body {
  font-family: system-ui,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Fira Sans','Droid Sans','Helvetica Neue',sans-serif;
}

input, output, select {
  display: inline-block;
  padding: 8px;
}

input[type="number"] {
  width: 42px;
  border: 1px solid #bbb;
}

#search {
  width: 230px;
  margin-right: 4px;
}

#pbr-holder {
  padding-top: 20px;
}

.top-bar-container {
  /*display: flex;*/
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
